package com.zksy.audio;


import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@MapperScan(basePackages = "com.zksy.audio.mapper")
@SpringBootApplication(scanBasePackages = {"com.zksy.audio","com.zksy.api"})
public class AudioApplication {
    public static void main(String[] args) {
        SpringApplication.run(AudioApplication.class, args);
        System.out.println("音频启动成功");
    }
}
